/*
color Principal
	claro: #B5D6D4 #99bdba 
	oscuro: #005750
	griscabecera: #EFEFEF
*/

/* Estructura principal 
	 Situacion y Dise&ntilde;o
*/

A.link { text-decoration: none; color: "#003399"; } 

A:hover.link { font-weight: bold; color: red; }

html
{
	border: 0;
	margin: 0;
	padding: 0;
	width:100%;
	height:100%; 
	font-size: 66%;           
}
body
{
	padding: 0px;
	margin: 0px;
	border: 0px;
	width: 100%;
	color: #000000;
	font-family: Verdana, Arial, SansSerif;
	height: 100%;
	background-image: url(../images/fondo.gif);
	background-repeat: repeat-y;
/*	background-color: #B5D6D4;*/
	background-color: #FFFFFF;
	background-position: 17em 0;
}

table {font-size: 100%;}

#cabecera
{
	position: relative;
	width: 100%;
	height: 65px;
	background-color:#EFEFEF;
	background-position: 400px 16px;
/*	background-image: url(../images/logoComisaria2.jpg);*/
/*	background-image: url(../images/banners/barraLogo10.jpg);*/
	background-repeat: no-repeat;
	overflow: hidden;
	z-index: 2;		
}

#divMenu2
{
	position: relative;
	height: 4ex;/*14px;*/
	width: 100%;
	background-color: #B5D6D4; /* #cc9933; */
	
}

#divMenu1
{
	position: relative;
	display: block;
	padding: 0pt;
    list-style-type: none;
	width: 17em;
	left: 0;
	float: left;
	overflow: hidden;	
	z-index: 1;
	/*background-color: #B5D6D4;*/
	background-color: #FFFFFF;
	top: 1;
}

#cuerpo
{
	line-height: 1.5em;
	position: relative;
	margin-left: 17em;
}

#cuerpo {width: 94%; voice-family: "\"}\""; voice-family:inherit; width: auto;}

#divRuta
{
	background-color: #EFEFEF;
	height: 1.5em;
	text-align:left;
	padding: 0.5em 0 0 1em; 
}

#contenido
{
	position: absolute;
	margin:  0 1em 1em 1em;
	padding: 0 1em 1em 1em;
	top: 50px;
	left: 18px;
	width: 633px;
	height: 455px;
}

/*#divPie
{
	clear: both;
	position: relative;
	height: 4em;
	margin: 0 3em 1em 20em;
	padding: 1ex 0 1ex 0;	
	text-align: center;
	border-top: solid 1px gray;
}

Hijos de la Estructura principal
	Funcionalidad y dise&ntilde;o
*/
#cabeceratexto
{
	position: relative;
	padding: 2px 4px 0px 0px;
	letter-spacing: 1px;
	top: 0px;
	height: 16px;
	text-align: right;
	float: right;
}

#cabeceratexto {font-size: 0.95em;color:#005750;}
#cabeceratexto a, #cabeceratexto a:link, #cabeceratexto a:visited {font-weight:normal; text-decoration:none;color:#005750;margin:0px;padding:0px;word-spacing:0px;} 
#cabeceratexto a:hover {text-decoration:underline;} 

.cabeceratitulo{visibility: hidden;}

#divRuta {font-size: 0.95em; color: #005750;}
#divRuta a, #divRuta a:link, #divRuta a:visited {font-weight:normal; color: #005750; font-weight: bold; text-decoration: none;}
#divRuta a:hover{text-decoration: underline;}

.tituloMenu
{
	background-color: #005750;
	color: White;
	display: block;
	text-decoration: none;
	font-weight: bold;
	/*vertical-align: baseline;*/
	padding: 1ex 2% 1ex 2%;
	height: 3ex;
	font-size: 1em;
}

ul.menu
{
	list-style-type: none;
	margin: 0px auto;
	top: 20px;
 	padding: 5px 2% 5px 2%;
 	width: 96%;
}
ul.menu
{
	list-style-type: none;
	margin: 0px auto;
	top: 20px;
 	padding: 5px 2% 5px 2%;
 	width: 96%;
}



ul.menu li {margin: 0 0 0 0px; padding: 0px 0px 0px 0px; font-weight: bold;list-style-type: none;top:10;left:5}
ul.menu ul {margin: 0 0 0 0px; padding: 0; list-style-type: none;display:none;left:20px;top:-1px}
ul.menu ul li {padding: 0; margin: 0; font-weight: normal;margin: 0px auto;}

ul.menu a, ul.menu a:link, ul.menu a:visited 
{
  color: #000000;
	display: block;
	text-decoration: none;
	padding: 2px;
	margin: 0px auto; 
}
ul.menu a:hover{color: #005750; text-decoration: none;}

#divPie {font-size: 0.9em; color: Gray;}
#divPie p {margin: 0px; padding: 0px;}
#divPie a, #divPie a:link, #divPie a:visited {font-weight:normal; color: Gray; text-decoration: none;}
#divPie a:hover {text-decoration: underline;}

/* Otros elementos de la web*/

input, select {font-size: 1em; font-family: Verdana, Arial;}
.input50  {width: 50px;}
.input100 {width: 100px;}
.input150 {width: 150px;}
.input200 {width: 200px;}

/*  Tabla Grid Resultados */
.tdBotones
{
	text-align: center;
}

.tablaGrid {width: 100%}
.tablaGrid th{
	text-align: left;
	background-color: #f6f6f6;
}

.tablaGrid {margin: 1em 0 0.5em 0;}

.tablaGrid tbody
{
	display:block;
	padding: 2px 0px 2px 0px;
	margin: 2px 0px 2px 0px;
}

.tablaGrid thead
{
	font-weight: bold;
	background-color: #B5D6D4;
}

.tgTitulo 
{
	color: #005750;
	font-weight:bold;
	text-align:left;
	text-decoration:underline;
}

.tgTituloAux
{
	color: #005750;
	font-style:italic;
	font-weight:normal;
	text-decoration: none;
}

.tablaGridH {font-weight: bold;	background-color: #B5D6D4;}
.tablaGrid caption {color: #005750; font-size: 1.2em; font-weight: bold;}

#tablaGridCol1{width: 30%;}
#tablaGridCol2{width: auto;}
#tablaGridCol3{width: 24px; text-align: center;}

.tablaGridCol1{width: 30%;}
.tablaGridCol2{width: auto;}
.tablaGridCol3{width: 24px; text-align: center;}

/* Fin Tabla GRID*/

.tg{
	margin: 1em 0px 0.5em;
	width: 100%;
	border: 1px solid black;
}
.tg tbody {display:block;	padding: 2px 0px 2px 0px;	margin: 2px 0px 2px 0px;}
.tg thead {font-weight: bold;	background-color: #B5D6D4;}
.tg th{text-align: left; background-color: #f6f6f6;}
/*.tg th {font-weight: bold;	background-color: #B5D6D4;}*/
.tg caption {text-align: left; color: #005750; font-size: 1.2em; font-weight: bold;}

.tgTRTitulo th {font-weight: bold;	background-color: #B5D6D4;}
.tgTDTitulo{text-align: left; font-weight: bold; background-color: #f6f6f6;}
.tgCol30p{width: 30%;}
.tgColAuto{width: auto;}
.tgColIcono{width: 24px; text-align: center;}

.tgTxtTitulo 
{
	color: #005750;
	font-weight:bold;
	text-align:left;
	text-decoration:underline;
}

.tgTxtTituloAux
{
	color: #005750;
	font-style:italic;
	font-weight:normal;
	text-decoration: none;
}

/*--------------------------------*/

.divNota
{
	position: relative;
	background: #EFEFEF;
	border: dashed 1px gray;
	font-style:italic;
	margin: 1em 2em 1em 2em;
	padding: 0.5em 1em 0.5em 1em;
}
#divAvisoLegalMini
{position: relative;
	background: #EFEFEF;
	border: dashed 1px gray;
	font-style:italic;
	margin: 1em 2em 1em 2em;
	padding: 0.5em 1em 0.5em 1em;
}

.Informacion
{
	border: solid 1px black;
	padding: 20px;
	margin: 20px;
	font-size: 24px;
	width: 80%;
	height: 50%;
	text-align: center;
	color: #005750;
}

.Informacion2
{
	position: relative;
	background: #EFEFEF;
	border: dashed 1px gray;
	margin: 1em 2em 1em 2em;
	padding: 0.5em 1em 0.5em 1em;
	font-size: 0.9em; 
	color: Gray;
}

div.Paginador
{
	position: relative;
	font-size: 11px;
	background: #f6f6f6;
	padding: 3px 3px 5px 3px;
	margin: 5px 0px 5px 0px;
}

div.Paginador a, div.Paginador a:link, div.Paginador a:visited {font-weight:normal; color: #000000;}
div.Paginador a:hover {color: #005750;}

.pagFResultados {font-weight:normal;}
.pagNResultados {font-weight: bold;}
.pagNuevaBusqueda {margin-left: 20px;}

h1 {font-size: 1.5em;	margin: 1em 0px 0.3em 0em;	color: #005750;	letter-spacing: 3px;}
h2 {color: #005750; font-size: 1.3em; margin: 1em 0 0.3em 0em; letter-spacing: 2px;}
h3 {color: #005750; font-size: 1.1em; margin: 0.5em 0 0.2em 0em;}

p {margin: 0.8em 0 0.8em 0;}
/*#cuerpo p {	text-align: justify;}*/

ol {margin: 0; padding: 0 2em 0 2em; list-style-type: lower-alpha}
ol.numero {list-style-type: decimal}
ul {margin: 0; padding: 0 2em 0 2em;	list-style-type: square;}
li {padding: 1ex 0 0 0;}

a, a:link, a:visited {color: black; text-decoration: underline;}
a:hover{color: #005750;}

/* Cambio Diciembre 2006: los enlaces dentro de las listas aparecen también subrayados */
/*li a, li a:link, li a:visited {color: black; text-decoration: none;}*/
li a, li a:link, li a:visited {color: black; text-decoration: underline;}
li a:hover{color: #005750; text-decoration: underline;}
h2 a, h2 a:link, h2 a:visited {color: #005750; text-decoration: none;}
h2 a:hover{text-decoration: underline;}

sup {font-size: 90%;	font-family: Arial, Helvetica, sans-serif;}

img {border: 0}

dl {margin: 0; padding: 0 2em 0 2em;}
dt {font-weight: bold;}

.carta {margin-right: 5em; text-align: justify; text-indent: 2em;}
.firma {margin-right: 2em; text-align: right}


/*	claro: #B5D6D4 #99bdba 
	oscuro: #005750
	griscabecera: #EFEFEF*/
	
#menu2 {
	position: relative;
	left: 17em;
  display:table;           /* ignored by IE */
  padding:0; 
  list-style-type:none;
  white-space:nowrap;      /* keep text on one line */
/*  border:1px solid #06a;   /* add a border to show size of menu */
  }
* html #menu2 {
  display:inline-block;    /* for IE only */
  width:1px;               /* IE will expand 1px width to fit menu width */
  padding:0 2px;           /* fix bug in IE to get border spacing correct */
  }  
#menu2 li {  
	display:table-cell;      /* ignored by IE */  
	padding:0;
	margin: 0;
}
* html #menu2 li {  display:inline;          /* for IE only */  }
#menu2 a, #menu2 a:visited {
  display:block;           /* for all browsers except IE */
  padding:3px 10px;
  color:#000; 
  background:#99bdba; 
  border:1px solid #B5D6D4;   /* add a 1px white border around each list item */ 
  text-decoration:none;
  }
* html #menu2 a, * html #menu2 a:visited {
  display:inline-block;    /* for IE only */ 
  margin:0 -2px;           /* to correct an IE bug that doubles the border width */  
  }
#menu2 a:hover {
  color:#fff; 
  background:#005750;
  }

.fotoR 
{
	font-size: 0.9em;
	float: right;
	text-align: center;
	color:#806C57;	
	margin: 0.5em;
	line-height: 1em;
}

.fotoL 
{
	font-size: 0.9em;
	float: left;
	text-align: center;
	color:#806C57;
	margin: 0.5em;
	line-height: 1em;
}

/* tablas */
.centrado {text-align: center}
.derecha {text-align: right}
.izquierda {text-align: left}

.tabla{
	text-align: left;
	margin: 1em 0 0.5em;
	border: 1px solid black;}

.tbAnchoAuto{width: auto;}
.tbAncho40{width: 40em;}
.tbAncho60{width: 60em;}

	
.tabla th{text-align: center; background-color: #005750; color: #fff; padding: 0 0.5em 0 0.5em; }
.tabla caption {text-align: left; color: #005750; font-size: 1.2em; font-weight: bold;}
.tabla td{padding: 0 1em 0 1em; border: 1px solid #f6f6f6}
/* ***************** */

@media print 
{
	.cabeceratitulo	{visibility: visible;}
}
